<html>
	
	<head> 
		<meta charset="utf-8">
		<link rel="stylesheet" href="{{ url_for('static',filename='styles/style.css') }}" type="text/css"> 
	</head>
	
	<body>
		<div class= "menu">
			
			<ul>
				<a href="consultar" class="none"><li class="myButtonindex">Consultar contenido</li></a>
				<a href="anyadir"  class="none"><li class="myButtonindex">Añadir contenido</li></a>
				<a href="borrar"  class="none"><li class="myButtonindex">Borrar contenido</li></a>
				<a href="modificar"  class="none"><li class="myButtonindex">Modificar contenido</li></a>
			</ul>

		</div>
		
	</body>

</html>
